mface_copy(3m17n)

NAME
mface_copy - Make a copy of a face.

SYNOPSIS
MFace* mface_copy (MFace * face)

DESCRIPTION
Make a copy of a face.

The mface_copy() function makes a copy of face and returns a pointer to the created copy.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.